"BLAM" = "BLAM";
"Your words here..." = "Your words here...";
"More words here..." = "More words here...";
"SLAM!" = "SLAM!";
"plink" = "plink";
"KRAAKK" = "KRAAKK";
"WHOOSH" = "WHOOSH";
"KAPOW" = "KAPOW";
"Your Title Here" = "Your Title Here";
"HARUMPH!" = "HARUMPH!";
